{
  "alfredsnippet" : {
    "snippet" : "ssh-keygen -t rsa -b 4096 -f ~\/.ssh\/id_rsa-remote-ssh",
    "uid" : "7494ECE8-3511-4355-8A29-DD121D4131DA",
    "name" : "產生 4096 位元 RSA SSH 金鑰",
    "keyword" : ""
  }
}